package cn.com.poc.thirdparty.resource.text_in.entity.extraction.entity;

import java.util.List;

/**
 * @author alex.yao
 * @date 2025/5/19
 */
public class Result {

    private List<Item> customize_keys; //自配置字段数组
    private List<Item> stamp_keys; //印章字段数组

    public List<Item> getCustomize_keys() {
        return customize_keys;
    }

    public void setCustomize_keys(List<Item> customize_keys) {
        this.customize_keys = customize_keys;
    }

    public List<Item> getStamp_keys() {
        return stamp_keys;
    }

    public void setStamp_keys(List<Item> stamp_keys) {
        this.stamp_keys = stamp_keys;
    }

    public static class Item{
        private String key; //字段名
        private Object value; //字段值

        public String getKey() {
            return key;
        }

        public void setKey(String key) {
            this.key = key;
        }

        public Object getValue() {
            return value;
        }

        public void setValue(Object value) {
            this.value = value;
        }
    }

}

